/*
Theme Name: texel
Version: 1.0
Template: texel
*/

/*2 Colums Contact Form*/
#wpcf7-f1420-p890-o1 {
	width:100%
}

#responsive-form{
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.big-btn .wpcf7-form-control.wpcf7-submit{
	margin-top:20px!important;
	margin-left: 20%
}


/*input.wpcf7-form-control.wpcf7-submit {
    background-color: #ffffff;
    color: #000000;
    border-color: #101010;
    border: solid 2px;
    border-radius: 0!important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 13px!important;
    border: solid 2px #000000!important;
}*/

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

@media only screen and (max-width: 480px) {
	.big-btn .wpcf7-form-control.wpcf7-submit{
	margin-top:20px!important;
	margin-left: 5%
}
}

/* TOP MENU LIST ITEMS*/
#top .av_header_transparency #header_meta li > a {
    border-color: rgba(255,255,255,0.25);
    color: #ffffff!important;
}

/* GALLERY WITH LIGHTBOX */

.gallery-lightbox .avia-gallery .avia-gallery-big {
border-style: none !important;
border-radius: 0px !important;
padding: 0px!important;
}

.gallery-lightbox .image-overlay {
background: transparent!important;
}

.gallery-lightbox .avia-gallery .avia-gallery-caption {
    color: #fff!important;
    display: table-cell!important;
    vertical-align: top!important;
    font-size: 30px!important;
    line-height: 1.5em!important;
    padding: 0px 1.5em!important;
    margin: 0 auto!important;
    top: 10%!important;
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    text-align: center!important;
    z-index: 22!important;
}

@media only screen and (max-width: 1099px) and (min-width: 768px) {
.gallery-lightbox .avia-gallery .avia-gallery-caption  {
    color: #fff!important;
    display: table-cell!important;
    vertical-align: top!important;
    font-size: 25px!important;
    line-height: 1.5em!important;
    padding: 0px 1.5em!important;
    top: 5%!important;
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    text-align: center!important;
    z-index: 22!important;
}
}

@media only screen and (max-width: 699px) and (min-width: 550px) {
.gallery-lightbox .avia-gallery .avia-gallery-caption {
    color: #fff!important;
    display: table-cell!important;
    vertical-align: top!important;
    font-size: 20px!important;
    line-height: 1.5em!important;
    padding: 0px 1.5em!important;
    top: 5%!important;
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    text-align: center!important;
    z-index: 22!important;
}
}

@media only screen and (max-width: 549px) and (min-width: 500px) {
.gallery-lightbox .avia-gallery .avia-gallery-caption {
    color: #fff!important;
    display: table-cell!important;
    vertical-align: top!important;
    font-size: 20px!important;
    line-height: 1.5em!important;
    padding: 0px 1.5em!important;
    top: 10%!important;
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    text-align: center!important;
    z-index: 22!important;
}
}

@media only screen and (max-width: 499px) {
.gallery-lightbox .avia-gallery .avia-gallery-caption {
    color: #fff!important;
    display: table-cell!important;
    vertical-align: top!important;
    font-size: 18px!important;
    line-height: 1.5em!important;
    padding: 0px 1.5em!important;
    top: 5%!important;
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    text-align: center!important;
    z-index: 22!important;
}
}

/*.gallery-lightbox a.avia-gallery-big:after {
    background: rgba(218, 120, 0, 0.56);
    border-radius: 50% / 90% !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    content: "";
    display: block;
    min-height: 40%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    left: 0;
    position: absolute;
    top: 0;
    visibility: visible;
    width: 100%;
    z-index: 1;
}*/

.gallery-lightbox .image-overlay .image-overlay-inside::before {
    background: #000;
    border-radius: 0px!important;     
    color: #ffffff!important;
    content: '\e80f';
    float: right!important;
    font-family: 'entypo-fontello';
    height: 80px;          
    line-height: 80px;
    position: absolute;    
    text-align: center;    
    top: auto!important;
    right: 0 !important;
    bottom: 0!important;
    left: auto!important;    
    width: 80px;
    z-index: 500;
}

/*@media only screen and (max-width: 1024px) { .gallery-lightbox a.avia-gallery-big:after {
    background: rgba(218, 120, 0, 0.56);
    border-radius: 50% / 90% !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    content: "";
    display: block;
    min-height: 20%;
    max-height: 25%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    left: 0;
    position: absolute;
    top: 0;
    visibility: visible;
    width: 100%;
    z-index: 1;
}
}*/

.gallery-lightbox a:hover .image-overlay .image-overlay-inside {
animation: none!important;
}

/*Accordion Location page*/

.location-accordion .single_toggle {
    border: 1px solid #C1D2D9!important;
}

.location-accordion .toggle_icon .hor_icon, .location-accordion .toggle_icon .vert_icon {

border-color: #C1D2D9!important;

}

/*Enfold Language Switcher*/
.av-language-switch-item {
    display: none;
}

/*Accordion Customization*/

.togglecontainer .single_toggle {
    margin-bottom: 3px;
	border: 2px solid #000000;
}

.toggle_icon .vert_icon {
	border-color: #C1D2D9;
}

.toggle_icon .hor_icon {
	border-color:#C1D2D9;
}

/*H1 Headings capitilize*/
.template-page .entry-content-wrapper h1 {
	text-transform:capitalize!important;
	
}

/*Events On Customization*/

.evo_month_title {
    color: #000000!important;
    font-family: 'Rozha One', serif !important;
    font-size: 33px!important;
}

p.desc_trig_outter a {
    /*background: #E2CCA3!important;*/
}

/*div#evcal_list {
    border-color: #E2CCA3!important;
}*/

span.evcal_desc2.evcal_event_title {
    color: #000000!important;
	font-family: 'Rozha One', serif !important;
}

/*span#evcal_prev {
    background: #E2CCA3;
}

span#evcal_next {
    background: #E2CCA3;
}*/

em.date, em.month {
    font-family: 'Rozha One', serif !important;
}

span.evcal_desc2.evcal_event_title {
    font-size: 15px!important;
}




/*---------------------------!!!!!!!!!!!!!!!!!!!!!!!!!!!---------------------------------*/



/*Code from the theme editor*/

/* ==================================
Quick CSS by Orange Hotel Marketing
Last edit date: 30/05/2017
====================================
*/ 

/* kamer slider test */

.avia-slideshow li img {
border-radius: 0px;
}

#top #wrap_all  .avia-gallery-1 .avia-gallery-thumb a {
width: 30%!important;
}

#top #wrap_all  .avia-gallery-2 .avia-gallery-thumb a {
width: 30%!important;
}

#top div .avia-gallery img {
border-style: solid;
border-width: 2px;
padding: 0px;
border-color: transparent;
}

.galleryblauw .avia-gallery img {
border-style: solid;
border-width: 2px;
padding: 0px;
border-color: #95ADB6!important;
}

.gallerybruin .avia-gallery img {
border-style: solid;
border-width: 2px;
padding: 0px;
border-color: #EEE0CB!important;
}

/* section id's */

#fietsvoordewind { clear: both !important; }

/**
 * CH01 - General Lay-out
 * CH02 - Navigation
 * CH03 - Element Styling
 * CH04 - Overviewpage Template
 * CH05 - Subpage Template
 * CH06 - Homepage
 * CH07 - Contact Form Styling
 * CH08 - Footer
 * CH09 - CSS bin
**/

/* CH01 - GENERAL LAY-OUT*/


/*.av-logo-container {
position: relative;
max-width: 1110px!important;
}*/

/*#header_meta .container {
max-width: 1110px;
}*/

#intro {
margin-top: -66px!important;
margin-bottom: -30px!important;
}

.introheadertekst {
background-color: #ffffff;
border-bottom-left-radius: 0px!important;
border-bottom-right-radius: 0px!important;
padding-bottom: 0px!important;
}

@media only screen and (max-width: 1208px) and (min-width: 1202px) {
#intro {
margin-top: -57px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 1201px) and (min-width: 1002px) {
#intro {
margin-top: -54px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 1201px) and (min-width: 1002px) {
#intro {
margin-top: -56px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 1001px) and (min-width: 933px) {
#intro {
margin-top: -54px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 932px) and (min-width: 841px) {
#intro {
margin-top: -49px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 840px) and (min-width: 790px) {
#intro {
margin-top: -48px!important;
margin-bottom: -60px!important;
}
}


@media only screen and (max-width: 789px) and (min-width: 768px) {
#intro {
margin-top: -46px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 767px) and (min-width: 661px) {
#intro {
margin-top: -67px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 660px) and (min-width: 633px) {
#intro {
margin-top: -58px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 632px) and (min-width: 525px) {
#intro {
margin-top: -56px!important;
margin-bottom: -60px!important;
}
}


@media only screen and (max-width: 524px) and (min-width: 471px) {
#intro {
margin-top: -53px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 470px) and (min-width: 451px) {
#intro {
margin-top: -49px!important;
margin-bottom: -60px!important;
}
}

@media only screen and (max-width: 450px) {
#intro {
margin-top: -46px!important;
margin-bottom: -60px!important;
}
}

.introblok {
    padding-bottom: 10px;
margin-left:50px;
margin-right:50px;
}

.edgeindex {
z-index: 99!important;
}

.image-overlay.overlay-type-extern .image-overlay-inside:before {
display: none;
}

#scroll-top-link {
display: none;
}

/*  TEXT */

h1 {
margin-bottom: 0px;}

@media only screen and (max-width: 1208px) and (min-width: 1002px) 
{
h1 {
font-size: 25px!important;
}
}

@media only screen and (max-width: 1001px) and (min-width: 933px) 
{
h1 {
font-size: 22px!important;
}
}

@media only screen and (max-width: 932px) and (min-width: 841px) 
{
h1 {
font-size: 18px!important;
}
}

@media only screen and (max-width: 840px) and (min-width: 790px) 
{
h1 {
font-size: 17px!important;
}
.introblok {
    margin-left: 30px!important;
    margin-right: 30px!important;
}
}

@media only screen and (max-width: 789px) and (min-width: 768px) 
{
h1 {
font-size: 16px!important;
}
.introblok {
    margin-left: 30px!important;
    margin-right: 30px!important;
}
}

@media only screen and (max-width: 660px) and (min-width: 633px) 
{
h1 {
font-size: 25px!important;
}
}

@media only screen and (max-width: 632px) and (min-width: 524px) 
{
h1 {
font-size: 23px!important;
}
}

@media only screen and (max-width: 523px) and (min-width: 471px) 
{
h1 {
font-size: 20px!important;
}
}

@media only screen and (max-width: 470px) and (min-width: 451px) 
{
h1 {
font-size: 17px!important;
}
}

@media only screen and (max-width: 450px) 
{
h1 {
font-size: 15px!important;
}
.introblok {
    margin-left: 20px!important;
    margin-right: 20px!important;
}
}

h2 {
    font-size: 24px;}

@media only screen and (max-width: 550px) {
h2 { 
font-size: 15px;
}
}

p  {
margin: 0.85em 0;}


/* GENERAL LAY-OUT - RESPONSIVE */

@media only screen and (max-width:989px) {
	.nomobile {
		display:none!important;
	}
	
}

@media only screen and (max-width: 767px) 

{
nav.sub_menu { padding-right: 0px!important;}

.homeblockonder {
border-style: none!important;
}

.bekijkook.flex_column.av_one_full {
padding: 40px 30px 30px 20px!important;
}

}

@media only screen and (min-width: 990px) {
.nodesktop {display: none!important;
}
#top .scroll-down-link {display: none!important;
}
}




/* END CH01 - GENERAL LAY-OUT */
/*------^^^^------*/
/* CH02 - NAVIGATION */

.bookbutton {
text-decoration: none!important;
}

.bookbutton a:hover {
text-decoration: none!important;
}

.avia-menu-text {
font-size: 14px;
}

nav.sub_menu {
padding-right: 20px;
}

#top .sub_menu>ul {
color: white;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
background-color: #F60505;
}

#advanced_menu_toggle {
border-color: black!important;
border-radius: 0px;
}

#top .av_header_transparency #header_meta {
border-style: none;
}

.av_header_transparency .av-main-nav > li > a {
color: white!important;
}

.header_color .main_menu ul:first-child > li a:hover {
padding-top: 2px;
/*text-decoration: overline;*/
/*color: #A36540!important;*/
}

#top .av-menu-button-colored  > a .avia-menu-text {
border-bottom: 0px;
border-radius: 0px;
}

@media only screen and (max-width: 767px) {
#top .av-menu-button-colored  > a .avia-menu-text {
box-shadow: none;
}
}

.av_minimal_header_shadow {
    box-shadow: 0 0 2px 1px rgba(0,0,0,0.4);
}

.avia-fullscreen-slider .avia-slide-wrap {

background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,  rgba(0,0,0,0) 70%, rgba(0,0,0,0.6) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2)); /* For Firefox 3.6 to 15 */

    background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.6) 100%); /* Standard syntax (must be last) */
}


#top .av-control-minimal .avia-slideshow-arrows a:before {
background: none!important;
border:none;}

#top .avia-slideshow-arrows a {
background-color: rgba(0, 0, 0, 0.4);
border-radius: 100px;
font-size: 35px;}

button.mfp-arrow {
background-color: rgba(0,0,0,0.55);
border-radius: 40px;
}

#header_meta {
background-color: #ffffff;
}

#top .av-menu-button-colored  > a .avia-menu-text {
border-radius: 10px;
}

/* NAVIGATION - RESPONSIVE */

@media only screen and (max-width: 1079px) and (min-width: 1040px) {
.navpadding {
margin-left: -2px;
margin-right: -2px;
}
}

@media only screen and (max-width: 980px) and (min-width: 875px) {
.navpadding {
margin-left: -4px;
margin-right: -4px;
}
}

@media only screen and (max-width: 874px) and (min-width: 818px) {
.navpadding {
margin-left: -5px;
margin-right: -5px;
}
#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text {
font-size: 13px;
}
.av-main-nav > li > a {
font-size: 13px!important;
}
}

@media only screen and (max-width: 817px) and (min-width: 768px) {
.navpadding {
margin-left: -6px;
margin-right: -6px;
}

#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text {
font-size: 12px;
}
.av-main-nav > li > a {
font-size: 12px!important;
}
}

@media only screen and (max-width: 830px) { 
.avia-menu-text {
font-size: 13px!important;
}
}

#advanced_menu_toggle:after {
    content: "MENU";
    font-size: 10px !important;
    left: 8px;
    position: absolute;
    top: 15px;
}

#mobile-advanced {
background-color: #A36440;
text-align: center;
font-size: 20px;
}

#mobile-advanced  a {
border-color: #A36440;
color: white;
}

.show_mobile_menu #advanced_menu_hide {
border-radius: 0px;
}

#mobile-advanced  a:hover:before {
display: none;
}

#mobile-advanced  a:before {
display: none;
}

.bookmobile {
background-color: #ffffff!important;
}

.belonsmobile {
background-color: #000000!important;
}

#wrap_all #av-burger-menu-ul li.belonsmobile a {
    color: #ffffff!important;
}

.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a {
    color: #000;
}

.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li {
    line-height: 1.2em;
    border-bottom: 1px solid;
}

@media only screen and (max-width: 767px) {
#avia2-menu {
display: none!important;
} 
}

/* END CH02 - NAVIGATION */
/*------^^^^------*/
/* CH03 - ELEMENT STYLING */

/* SLIDER STYLING */



.avia-caption-title {
font-size: 30px!important;
padding-bottom: 2px!important;
background: rgba(226, 204, 163, 0.55)!important;
}

#top .av-control-minimal .avia-slideshow-arrows a:before {
border-radius: 0px;
background: rgba(0, 0, 0, 0);
}

.avia-fullscreen-slider {
z-index: 1;
}

.avia-slideshow-dots  {
display: none;
}

@media only screen and (min-width: 768px) {
.caption_fullwidth { 
top: -10%;
}
.avia-slideshow-arrows.avia-slideshow-controls a {
 opacity: 1!important; 
}
}

/* END SLIDER STYLING */

/* GOOGLE MAP STYLING */

.locatiekaart.flex_column.av_one_half
 { padding: 0px!important;
}

.mfp-title {
display: none!important;
}

/* BUTTON STYLING */


.avia-button.avia-size-medium {
    padding: 12px 50px 10px;}

@media only screen and (max-width: 940px) and (min-width: 768px) {
.avia-button.avia-size-medium {
padding: 12px 25px 10px!important;
}
}

/* TABLE STYLING */

div .avia-table {
table-layout: auto!important;
}

#top .avia-table, #top .avia-table td, #top .avia-table th, #top .avia-table tr{ background: transparent !important;
color: #000000; }

#top .avia-table td, #top .avia-table tr, #top .avia-table th, #top .avia-table tr th:first-child, #top .avia-table tr td:first-child {
border-left: none !important;
border-right: none !important;
border-top: none!important;
border-bottom: none!important;
}

.tabelblauw .avia-table td {
color: #ffffff!important;
}

@media only screen and (max-width: 767px)
{
.responsive .avia_responsive_table .avia-data-table {
border-style: none!important;
}
.responsive div .avia_responsive_table .avia-data-table tbody {
display: inline-block!important;
text-align: left!important;
}
.responsive div .avia_responsive_table .avia-data-table tr {
text-align: left!important;
display: flex!important;
}
}

/* MENUKAARTEN STYLING */

.menukaarten .avia-button.avia-color-dark {
border: 3px solid #95ADB6!important;
border-color: #95ADB6!important;
width: 180px!important;
}

/* SCROLL DOWN STYLING */

/* #top .scroll-down-link {
color: #e2cca3;
top: 60%!important;
} */

/* END CH03 - Element Styling */
/*------^^^^------*/
/* CH04 - Overviewpage Template */

/*.fotoblok {
height: 460px!important;
}*/

/*@media only screen and (max-width: 767px)
{
.fotoblok {
height: 250px!important;
}
}*/

.overviewblockonder {
border-bottom: solid #fbfbfb
30px!important;
}

/* CH05 - Subpage Template */

.subpageblock1 {
border-bottom: solid #fbfbfb 10px!important;
}


/* CH06 - HOMEPAGE */

/*.homeblock h2.av-special-heading-tag {
height: 60px!important;
} */

@media only screen and (max-width: 1099px) and (min-width: 990px) {
.homeblock h2.av-special-heading-tag {
font-size: 18px;
/*height: 50px!important;*/
padding: 5px;
margin-bottom: 5px!important;
}
}

@media only screen and (max-width: 989px) and (min-width: 767px) {
.homeblock h2.av-special-heading-tag {
font-size: 17px;
/*height: 50px!important;*/
padding: 0px!important;
margin-bottom: 10px!important;
}
}


@media only screen and (max-width: 650px) 
{
.homeblock h2.av-special-heading-tag {
font-size: 18px;
/*height: 50px!important;*/
padding: 5px;
}
}


.homeintrotekst {
height: 150px!important;
padding-left: 20px;
padding-right: 20px;}
.homeblock {
border: 10px #fbfbfb solid!important;}
.homeblockonder {
border-top: 10px #fbfbfb solid!important;}
.homeblockonder {
border-top: 10px #fbfbfb solid!important;
border-bottom: 10px #fbfbfb solid!important;}
.homeblockondertekst { height: 150px!important;
padding-left: 20px;
padding-right: 20px;
}
.subpageblock1 {
border-top: 10px #ffffff solid!important;
border-bottom: 10px #fbfbfb solid!important;
}
.subpageblock2 {
border-bottom: 10px #fbfbfb solid!important;
}

@media only screen and (max-width: 767px) {
.subpageblock2 {
border-top:  10px #fbfbfb solid!important;
border-bottom: 10px #fbfbfb solid!important;
}
}

.prijstekst {
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
}

@media only screen and (max-width: 1150px) and (min-width: 1065px) {
.homeintrotekst {
height: 200px!important;
}
.homepromoblock {
padding-left: 20px!important;
padding-right: 20px!important;
}
.homeblockondertekst {
height: 250px!important;
}
}

@media only screen and (max-width: 1064px) and (min-width: 768px) {
.homepromoblock {
padding-left: 10px!important;
padding-right: 10px!important;
}
}

@media only screen and (max-width: 1064px) and (min-width: 910px) {
.homeintrotekst {
height: 230px!important;
}
.homeblockondertekst {
height: 250px!important;
}
}

@media only screen and (max-width: 909px) and (min-width: 855px) {
.homeintrotekst {
height: 240px!important;
}
.homeblockondertekst {
height: 300px!important;
}
}

@media only screen and (max-width: 854px) and (min-width: 767px) {
.homeintrotekst {
height: 240px!important;
}
.homeblockondertekst {
height: 330px!important;
}
}

@media only screen and (max-width: 766px) and (min-width: 450px) {
/*.homeblockondertekst {
height: 250px!important;
}*/
}

@media only screen and (max-width: 580px) {
.homeblockonderfoto {
padding: 100px!important;
}
}

@media only screen and (max-width: 450px)  {
.homeblockondertekst {
height: 350px!important;
padding: 0px!important;
}
}

@media only screen and (max-width: 450px) and (min-width: 400px) {
.homeintrotekst {
height: 155px!important;
}
}

@media only screen and (max-width: 399px) and (min-width: 350px) {
.homeintrotekst {
height: 180px!important;
}
}

@media only screen and (max-width: 349px) and (min-width: 330px) {
.homeintrotekst {
height: 200px!important;
}
}

@media only screen and (max-width: 329px) {
.homeintrotekst {
height: 250px!important;
}
}

@media only screen and (max-width: 1050px) {
#fwcsresponsive .container { width: 100% !important; max-width: 100%; padding: 0; margin: 0; } 
}

/* CH07 - Contact Form Styling */

.wpcf7 input[type="text"] {
border: 1px solid #000000!important;
}

.wpcf7 input[type="email"]  {
border: 1px solid #000000!important;
}

.wpcf7 input[type="tel"]  {
border: 1px solid #000000!important;
}

.wpcf7 select {
border: 1px solid #000000!important;
}

.wpcf7 textarea {
border: 1px solid #000000!important;
}

.wpcf7 {
letter-spacing: 2px;
width: 75%;
}

.wpcf7 input[type="submit"] {
border-radius: 10px;
}

/* END - CH07 Contact Form Styling */

/* CH08 - FOOTER */

div#TA_excellent759 {
    margin-left: -10px!important;
}

/* TRIPADVISOR WIDGET HEADER */

.cdsROW.narrow {
     text-align: center;
    padding: 7px 12px 1px;
    float: right;
    width: 250px!important;
   max-width: 100%;
}

.cdsROW.narrow .logo {
    padding-top: 3px;
    padding-bottom: 3px;
    float: none!important;;
    left: auto!important;;
}

.cdsROW .logo img {
    max-width: 100%!important;
    width: 50%!important;
    height: auto!important;
}

#CDSWIDFRR img {
width: auto!important;
}

.avia-fullscreen-slider #CDSWIDEXC {
float: right!important;
padding-bottom: 0px!important;
width: 40%!important;
}

.avia-fullscreen-slider #CDSWIDEXC img {
margin: 20px 0px 20px 0px!important;
    padding: 20px!important;
}

.avia-fullscreen-slider div#CDSWIDEXCLINK {
    padding-top: 20px!important;
}

@media only screen and (max-width: 1050px) {
.avia-fullscreen-slider #CDSWIDEXC {
width: 60%!important;
}
}

@media only screen and (max-width: 767px) {
.cdsROW.narrow {
    text-align: center;
    padding: 7px 12px 1px;
    float: none;
    width: 50%!important;
    max-width: 100%;
    margin: 0 auto;
}
.cdsROW .logo img {
    max-width: 100%!important;
    width: 50%!important;
    height: auto!important;
    float: none;
    margin: 0 auto;
}
}

/* CH09 - CSS BIN */

/* TOP MENU LIST ITEMS*/
#top .av_header_transparency #header_meta li > a {
    border-color: rgba(255,255,255,0.25);
    color: #ffffff!important;
}

/*Book Button on the main menu*/
/*.page-id-2046 .bookbutton, .page-id-1738 .bookbutton, .page-id-2143 .bookbutton, .page-id-2190 .bookbutton, .page-id-1736 .bookbutton, .page-id-2150 .bookbutton {
    background-color: #f60505;
	    
} */

.bookbutton {
    background-color: #f60505;
	    
}

.bookbutton a {
    height: 40px!important;
    line-height: 40px!important;
}

.bookbutton {
    margin-top: 25px;
}

.header-scrolled .main_menu .bookbutton {
    margin-top: 0px!important;
	background-color: #f60505;
	padding:2px;
}

/*Transparent header hover color*/
.av_header_transparency .main_menu ul:first-child > li a:hover {
    color:#C1D2D9;
}
/*Normal (not transparent) header hover color*/
.header_color .main_menu ul:first-child > li a:hover {
    color:#ffffff;
}

.bookbutton a:hover {
    color: #000000!important;
}

/*Caption title on sliders*/
.avia-caption-content.av_inherit_color p {
    background-color: rgba(226, 204, 163, 0.55) !important;
}


/*Mobile menu*/


.av-active-burger-items {
    background: #ffffff;
}

/*Accordion Booking form for Restaurant page*/

.restaurant-booking-form-accordion p.toggler {
    padding: 20px;
    text-align: center;
    font-size: 18px;
}

.restaurant-booking-form-accordion .toggle_icon .hor_icon {
    border-color: #fff;
}
.restaurant-booking-form-accordion .toggle_icon .vert_icon {
    border-color: #fff;
}

#top textarea {
	min-height: 30px!important;
	line-height: 0.6em;
}


/*Sticky Menu hover color*/

.header-scrolled .av-main-nav > li.current-menu-item a > .avia-menu-text {
    color: #000000 !important;
}

.header-scrolled .av-main-nav > li:hover a > .avia-menu-text {
    color: #000000 !important;
}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
	background-color: #C0C0C0;
	
}
/*Last block on the homepage*/
.flex_column.av_one_half.no_margin.homeblockonder {
    border: none!important;
}

/*Activate mobile menu for bigger screens*/
/*@media only screen and (max-width: 1090px) {
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}}*/

/*Rooms page responsive blocks*/
@media only screen and (max-width: 767px){
    .responsive #top #wrap_all .flex_column.photo-cln {
       margin: 0;
}
}

#top div .avia-gallery {
      padding-bottom: 1px!important;
}

/*EventsOn calendar*/
@media only screen and (max-width: 769px){
 .eventon_events_list .eventon_list_event .evcal_desc {
	padding: 3px 15px 0 50px!important; 
 }
	#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
		font-size:11px!important;
	}
	p#evcal_cur {
    margin-bottom: 40px!important;
}
}


/*Homepage first 2 columns borders*/
@media only screen and (min-width:768px) {
.no-border-left {
    border-left: none!important;
}

.no-border-right {
    border-right: none!important;
}
}

p + h3 { 
margin:0em!important;
}

#news-feed-section {
	margin-top:-10px!important;	
}

p {
    margin: 0.45em 0;
}

/* ITEMS ORDER */
@media only screen and (max-width:989px) {    
.responsive #top .flex-wrapper .flex_column_table { 
      display: flex!important;
      flex-direction: column; 
    }

    .responsive #top .flex-wrapper .flex_column_table .mobile-order-1 { 
      order: 1; 
    }

    .responsive #top .flex-wrapper .flex_column_table .mobile-order-2 {
      order: 2; 
    }

    .responsive #top .flex-wrapper .flex_column_table .mobile-order-3 {
      order: 3; 
    }

    .responsive #top .flex-wrapper .flex_column_table .mobile-order-4 {
      order: 4; 
    }

    .responsive #top .flex-wrapper .flex_column_table .mobile-order-5 {
      order: 5; 
    }
}

/* Specials Page Titles*/
/*#top .flex_column.photo-cln-dark {
    background: linear-gradient( rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25) ),url(https://www.14sterren.nl/wp-content/uploads/2018/11/Vroeg.jpg)!important;
	background-size: cover!important;
}*/

/*#top .flex_column.photo-cln-dark:hover {
    background: linear-gradient( rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01) ),url(https://www.14sterren.nl/wp-content/uploads/2018/11/Vroeg.jpg)!important;
	background-size: cover!important;
}*/

.opacity-30 .vw-background-overlay:hover {
    background: rgba(0,0,0,.01);
}

.opacity-30 .vw-background-overlay {
    height: 800px!important;
}

.titles-specials .av-subheading.av-subheading_below {
    color: #fff;
}


.titles-specials h2.av-special-heading-tag {
    color: #ffffff;    
    font-size: 29px;
    font-weight: 500;

}

/*.titles-specials-blue h2.av-special-heading-tag {
    color: #ffffff;
    background-color: #C0D2D8!important;;
    padding: 15px;
    font-size: 29px;
    font-weight: 600;
    margin: 35% 6% 0 6%;
}

.titles-specials-yellow .av-subheading.av-subheading_below {
    color: #ffffff;
    background-color: rgba(0,0,0,0.4);
    padding: 10px;
    margin: 3px 20%;
}

.titles-specials-blue .av-subheading.av-subheading_below {
    color: #ffffff;
    background-color: rgba(0,0,0,0.4);
    padding: 10px;
    margin: 3px 20%;
}*/

@media only screen and (max-width:767px) {
	.flex_column.photo-cln-dark {
    padding: 120px 20px 120px 20px;
}
}

@media only screen and (max-width:600px) {
	.titles-specials h2.av-special-heading-tag {
		font-size: 18px;
}
}

/*Footer width because of the large links Boeke sent*/

#footer .container {
    max-width: 1550px;
}

/*Menu effect*/
/*ul#avia-menu li:hover {
    background-color: #e2e2e2;
}*/

#top .av_header_transparency .main_menu ul:first-child>li>a:hover {
	opacity:1;	
	
}

ul#avia-menu li > a:hover {
    color: #ffffff!important;
	text-decoration: underline;
}

/*Book Now button*/
.header-scrolled .main_menu .bookbutton a {
    color: #ffffff!important;
}

/* Color sections padding*/
.small-padding .template-page.content {
    padding: 5px 0;
}

/*Buttons*/
.avia-button {
	background-color:#FBFBFB!important;
	border:1px solid #F99E9E!important;
	border-radius:5px!important;
	color:#F60505!important;
	font-size: 14px!important;
}

a.avia-button:hover {
    background-color: #F60505!important;
    color: #ffffff!important;
}


/*Menu Book Button*/
.bookbutton {
    background-color: #FBFBFB;
    border: 2px solid #F99E9E!important;
	border-radius: 2px;
}

.header-scrolled .bookbutton {
    border: none!important;
	border-radius: 2px;
}

ul#avia-menu li.bookbutton > a:hover {
	color: #F60505!important;
}


.av_header_transparency .av-main-nav>li.bookbutton>a {
    color: #F61211!important;
}

/*Outlined images*/
.outlined img.avia_image {
    outline: 1px solid white;
    outline-offset: -15px;
}

.flex_column.outlined {
    outline: 1px solid #ffffff;
    outline-offset: -15px;
}


/* Headings spacing*/
.av-special-heading {
	margin-top:25px!important;
	
}

/* Mobile menu toggle button (active state color)*/
@media only screen and (max-width:989px){
#top .header_color span.av-inserted-main-menu.is-active .av-hamburger-inner, #top .header_color span.av-inserted-main-menu.is-active .av-hamburger-inner::before, #top .header_color span.av-inserted-main-menu.is-active .av-hamburger-inner::after {
background-color: #ffffff!important;

}
}

/* Rooms header title responsiveness*/
/*@media screen and (min-width: 750px) and (max-width: 1207px) {
.flex_column.av_one_half.introheadertekst section.av_textblock_section {
    padding: 20px
}
}*/

/* h1 font lighter */
#top #wrap_all .all_colors h1 {
font-weight: lighter;
}

/* Homepage 2top blocks margin */
.av_textblock_section .prijstekst.margin {
	margin: 0 3%!Important;
}

/* Menu bar center
.container .inner-container {
	width: 79%;
}*/

/* Hamburger button for mobile-tablet
@media only screen and (max-width:989px) {
    	.container .inner-container {
    		width:100%;
}
}*/

/*Hide Logo*/
@media only screen and (min-width:989px) {
span.logo {
    display: none;
}
}

@media only screen and (max-width:989px) {
	li.menu-logo {
		display:none!important;
	}
	
}

nav.main_menu {
    left: 0;
}

li.menu-logo {
    margin-right: 11%;
}

.avia-menu.av-main-nav-wrap {
    width: -webkit-fill-available;
	width: -moz-available;
}

/* fix logo for mobile */
 @media only screen and (max-width: 988px) { 
.responsive .logo img {
	padding: 4px 0;
    max-width: 100px;
	width: 100px;
	height: 90px!important;
    display: block;
   	max-height: 100px!important;
    position: relative;
	}
}

/* Home Page first sections */
.homeblock h2.av-special-heading-tag {
    padding-bottom: 25px;
}

/*Drop down menu*/
ul.sub-menu {
    max-width: 165px!important;
}

li.menu-item-language a {
    padding-right: 0;
}

@media only screen and (max-width:1050px) and (min-width:989px) {
	li.menu-logo {
    margin-right: 4%!important;
}
}

/*Recaptcha Notice and badge*/

p.recaptcha-notice {
font-size: 11px;
margin-top: -20px;
}
.grecaptcha-badge {
display: none;
}

/*Secondary Menu*/
ul.avia_wpml_language_switch.avia_wpml_language_switch_extra {
    display: none!important;
}